#fxw-page-container {
	position: relative;
	min-height: 100vh;
}

#fxw-page-contentwrap {
	padding-bottom: 2.5rem; /* footer height */
}

#fxw-footer {
	background: linear-gradient(to bottom, #327228, #46bb48);
	position: relative;
	margin-top: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fxw-content {
	margin-bottom: 25px;
}

.fxw-content-heading {
	font-weight: 600;
}

.fxw-content-image {
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
}

.fxw-content-image-zoom {
	position: absolute;
	width: 50px;
	bottom: 10px;
	right: 10px;
}

.fxw-content-text {
	font-size: small;
}

.fxw-content-ulist {
	font-size: small;
	padding-left: 30px;
}

.fxw-footer-img {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 70px;
	margin-bottom: 20px;
}

.fxw-footer-text {
	font-size: x-small;
	text-align: center;
	padding-top: 20px;
	color: white;
	z-index: 99;
}

.fxw-ibe-container {
	background-color: #f2fbfe;
	border-radius: 5px;
	color: black;
	padding: 25px;
	position: relative;
}

.fxw-ibe-btn-booknow {
	background-color: #0b273f;
	color: white;
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 40px;
	z-index: 99;
}

.fxw-ibe-input {
	margin-bottom: 13px;
}

.fxw-ibe-kitebg {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40%;
	height: 40%;
	background-image: url('../img/ibe-kite.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	clip-path: inset(0);
}

.fxw-masthead {
	background: #c1ebf7;
	color: black;
	margin-bottom: 25px;
	padding-bottom: calc(10rem - 7rem);
	padding-top: 6rem;
	position: relative;
	overflow: hidden;
}

.fxw-masthead-circles {
	position: absolute;
	right: 0;
	margin-top: -5%;
	margin-right: 25%;
	max-width: 400px;
	min-width: 300px;
}

.fxw-masthead-content {
	position: relative;
}

.fxw-masthead-logos {
	margin-bottom: 25px;
	max-width: 50%;
}

.fxw-masthead-playgroundbg {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: -5%;
	width: 100%;
	height: 100%;
	background-image: url('../img/masthead-playground.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 70%;
}		

.fxw-modal-close-button {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 50%;
	border: none;
	outline: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.fxw-modal-close-button:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.fxw-modal-container {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.fxw-modal-content {
	max-width: 800px;
	max-height: 80vh;
	background-color: #fff;
	padding: 0px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	position: relative;
}

.fxw-modal-content img {
	max-width: 100%;
	max-height: 100%;
}

.fxw-modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 9999;
}

.fxw-modal-scroll-button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 50%;
	border: none;
	outline: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.fxw-modal-scroll-button:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.fxw-modal-scroll-button.left {
	left: 10px;
}

.fxw-modal-scroll-button.right {
	right: 10px;
}

.ui-datepicker {
	z-index: 999 !important;
}

@media (max-width: 539px) {
	.fxw-masthead-circles {
		margin-right: -50%;
	}
}

@media (min-width: 540px) and (max-width: 720px) {
	.fxw-masthead-circles {
		margin-right: -5%;
	}
}

@media (max-width: 720px) {
	#logo-image {
		content: url('../img/masthead-logogroup-mobile.png');
		min-width: 190px;
	}

	.fxw-masthead-playgroundbg {
		background-size: 100%;
	}
}
